@charset "UTF-8";
/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme - Base of Écurie Mathy r
 Author:         HelloPyra
 Author URI:     https://www.hellomoon.lu
 Template:       Divi
 Version:        1.0.0
*/
/* =Theme customization starts here
------------------------------------------------------- */

#top-header {
	background: #f7f8f9;
	border-bottom: 2px solid #1f9db8;
	height: 45px;
	padding-top: 5px;
}
#top-header li {
	line-height: 37px;
	font-size: 16px;
}
#top-header li.active {
	border: 2px solid #1f9db8;
	border-bottom: none;
	background: white;
	position: relative;
	top: 1px;
	border-radius: 3px 3px 0 0;
}

#top-header .container {
	padding: 0;
}

#top-header a {
	padding: 0 10px !important;
}


@media screen and (min-width: 980px) {
	.menu-item.wpml-ls-item.menu-item-has-children {
		position: absolute;
		right: 0;
		top: 0;
	}
	.menu-item.wpml-ls-item.menu-item-has-children > a {
		padding-top: 10px;
		padding: 17px 20px !important;
	}
	
	#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
		top: 15px;
	}
	
	.nav li ul {
		padding: 0;
	}
}

.wpcf7-form input, .wpcf7-form textarea {
	border: 2px solid #EEE;
	background: #F2F2F2;
	border-radius: 4px;
	padding: 10px;
	width: 100%;
	font-size: 16px;
}

.nomandtel {
	padding-bottom: 1em;
}

.nomandtel .your-name {
	padding-right: 10px;
}

.nomandtel input {
	max-width: 230px;
}